Subject: RE:Barstool Damaged Due to Poor Quality PO: CA415828069 #Ref 2022112300290840
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 23 Nov 2022 16:19:02 -0800

===============================================================================

Hi Designer Living,

My name is Dolapo Orogbemi, I got 3 sets of this barstool on Wayfair sometime in August 2022 (Radcliffe Swivel Counter & Bar Stool) image is attached. While attempting to sit on this barstool earlier this week, the barstool got damaged. When I reached out to Wayfair to complain about the quality of this product, I was referred to you directly for a solution. The PO number for the order is CA415828069.

I'm really unhappy with this issue as paying $1,610.41 for such a bar stool should be of better quality.

This is definitely not the expectation I have for this product.

Kindly help attend to this issue as urgently as possible